article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0}
a{background:transparent}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em;margin:.67em 0}
abbr[title]{border-bottom:1px dotted}
b,strong,.strong{font-weight:700}
dfn,em,.em{font-style:italic}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
p{-webkit-hyphens:auto;-epub-hyphens:auto;-moz-hyphens:auto;hyphens:auto}
pre{margin:0}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre-wrap}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
q:before,q:after{content:'';content:none}
small,.small{font-size:75%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
dl,menu,ol,ul{margin:1em 0}
dd{margin:0}
menu{padding:0 0 0 40px}
ol,ul{padding:0}
.header ul,.header ol,.footer ul,.footer ol,.sidebar ul,.sidebar ol{list-style-type:none}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.image-replacement,.ir{text-indent:100%;white-space:nowrap;overflow:hidden}
.clearfix,.cf,.comment-respond{zoom:1}
.clearfix:before,.clearfix:after,.cf:before,.comment-respond:before,.cf:after,.comment-respond:after{content:"";display:table}
.clearfix:after,.cf:after,.comment-respond:after{clear:both}
span.amp{font-family:Baskerville,'Goudy Old Style',Palatino,'Book Antiqua',serif!important;font-style:italic}
img{max-width:100%;height:auto}
@font-face{font-family:'icomoon';src:url(../fonts/icomoon.woff) format("woff"),url(../fonts/icomoon.woff2) format("woff2");font-weight:400;font-style:normal;font-display:block}
[class^="icon-"],[class*=" icon-"],#family li::before{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-wifi:before{content:"\e900"}
.icon-arrow-circle-o-down:before{content:"\f01a"}
.icon-check-square-o:before,#family li::before{content:"\f046"}
.icon-chevron-down:before{content:"\f078"}
.icon-facebook-square:before{content:"\f082"}
.icon-external-link:before{content:"\f08e"}
.icon-twitter:before{content:"\f099"}
.icon-caret-down:before{content:"\f0d7"}
.icon-envelope:before{content:"\f0e0"}
.icon-mobile:before{content:"\f10b"}
.icon-mobile-phone:before{content:"\f10b"}
.icon-youtube:before{content:"\f167"}
.icon-instagram:before{content:"\f16d"}
.icon-long-arrow-right:before{content:"\f178"}
.icon-vimeo:before{content:"\f27d"}
body{font-family:"Oswald",Impact,"Franklin Gothic Bold",sans-serif;font-size:18px;line-height:1.33;color:#6f0e78;background-color:#6f0e78;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.wrap{padding:0 20px}
.AB,.btn,.way .note{font-family:'Archivo Black','Arial Black','Arial Bold',Gadget,sans-serif}
a{color:#6f0e78;text-decoration:none;transition:all .3s ease-in-out}
a:hover{color:#3cb878}
a:link,a:visited:link{-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
.btn{display:inline-block;color:#f6bc31;text-transform:uppercase;padding:10px;background-color:#6f0e78}
.btn:hover{color:#f6bc31;background-color:#3cb878}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5{text-rendering:optimizelegibility;text-transform:uppercase}
h1 a,.h1 a,h2 a,.h2 a,h3 a,.h3 a,h4 a,.h4 a,h5 a,.h5 a{color:#6f0e78}
h1,.h1{font-size:24px}
h2,.h2{font-size:30px;line-height:1.2}
h3,.h3{font-size:24px}
h4,.h4{font-size:1.1em}
h5,.h5{font-size:.846em;line-height:2.09em;text-transform:uppercase;letter-spacing:2px}
.text-center{text-align:center}
.header{width:100%;position:absolute}
#inner-header{padding:20px;text-align:right;position:relative;z-index:5;max-width:1366px;margin:0 auto}
#inner-header p{margin:0}
#inner-header a.gov,#inner-footer a.gov{font-size:14px;text-transform:uppercase;display:inline-block;padding:5px;background-color:#f6bc31;transition:background-color .3s ease-in-out}
#inner-header a.gov:hover,#inner-footer a.gov:hover{background-color:#3cb878}
.hentry{position:relative}
.single-title,.page-title,.entry-title{margin:0}
.entry-content{padding-top:1em}
.entry-content p{margin:0 0 1.5em}
.entry-content table{width:100%;border:1px solid #eaedf2;margin-bottom:1.5em}
.entry-content table caption{margin:0 0 7px;font-size:.75em;color:#9fa6b4;text-transform:uppercase;letter-spacing:1px}
.entry-content tr{border-bottom:1px solid #eaedf2}
.entry-content tr:nth-child(even){background-color:#f8f9fa}
.entry-content td{padding:7px;border-right:1px solid #eaedf2}
.entry-content td:last-child{border-right:0}
.entry-content th{background-color:#f8f9fa;border-bottom:1px solid #eaedf2;border-right:1px solid #eaedf2}
.entry-content th:last-child{border-right:0}
.entry-content blockquote{margin:0 0 1.5em .75em;padding:0 0 0 .75em;border-left:3px solid #2980b9;font-style:italic;color:#9fa6b4}
.entry-content dd{margin-left:0;font-size:.9em;color:#787878;margin-bottom:1.5em}
.entry-content img{margin:0 0 1.5em;max-width:100%;height:auto}
.entry-content img,.entry-content .size-auto,.entry-content .size-full,.entry-content .size-large,.entry-content .size-medium,.entry-content .size-thumbnail{max-width:100%;height:auto}
.footer{clear:both}
.footer,.footer a{color:#f6bc31}
#inner-footer{padding:10px}
#inner-footer a.gov{color:#6f0e78}
.scroll-links{margin-top:0}
.scroll-links a:hover{color:#3cb878}
.footer-links a{display:inline-block;margin-right:10px}
.flex{display:-ms-flexbox;display:-webkit-flex;display:flex}
#page-top{position:relative;padding-top:70px;padding-bottom:40px;color:#f6bc31;text-align:center;border:10px solid #f6bc31}
#page-top h1{margin:10px auto;max-width:620px}
#page-top .logo{margin:0}
#page-top .arrow{font-size:2em;color:#f6bc31;position:relative;min-height:48px;display:inline-block}
#page-top .arrow i{animation:bounce .5s infinite alternate;-webkit-animation:bounce .5s infinite alternate;position:absolute;left:-11px}
@keyframes bounce {
from{transform:translateY(0px)}
to{transform:translateY(5px)}
}
@-webkit-keyframes bounce {
from{transform:translateY(0px)}
to{transform:translateY(5px)}
}
.main-image,.main-image img{position:absolute;height:100%;left:0;top:0}
.main-image{width:100%;overflow:hidden;z-index:-1;background-color:#6f0e78}
.entry-content .main-image img{position:absolute;height:100%;width:auto;max-width:none;margin:0}
#family{padding-bottom:40px;padding-top:15px;background-color:#f6bc31}
#family h2{margin-top:0}
#family ul{padding:0;list-style:none;font-weight:300;text-transform:uppercase}
#family li{margin:10px 0}
#family li::before{margin-right:7px}
.pt-120{padding-top:60px}
.pb-70{padding-bottom:35px}
#spread-word,#partners{background:#fff url(../images/tookit-bg.png) 0 0 repeat-x}
#spread-word h2{margin:0 0 25px}
#spread-word h3{margin:20px 0 15px;line-height:1}
#spread-word h2+p,#spread-word h3+p{margin-top:0}
.kit{margin-bottom:30px}
.toolkits .kit >a:first-child:hover{background-color:#3cb878}
.kit > a:first-child{display:block}
.kit img{display:block}
.full-toolkit{text-transform:uppercase;}
#spread-word .full-toolkit{background-color:#f6bc31;padding:0 55px 0 15px;line-height:40px;position:relative;display:inline-block}
#spread-word .full-toolkit:hover{color:#6f0e78}
#spread-word .full-toolkit > i{width:40px;height:40px;position:absolute;top:0;right:0;background-color:#6f0e78;color:#f6bc31;display:inline-block}
#spread-word .full-toolkit > i::before{position:absolute;top:10px;left:11px;transition:all .3s ease-in-out}
#spread-word .tk-btn-wrapper > li:hover > i::before{transform:scaleY(-1);top:13px}
#ways{padding:20px 0;background-position:50% 0;background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover}
#ways h2{margin:0 0 20px;color:#f6bc31}
.ways{display:-ms-flexbox;display:-webkit-flex;display:flex}
.way{width:277px;height:277px;padding:15px 0;background-color:#f6bc31;border-radius:50%;margin-bottom:20px}
.way h3{margin:0}
.way .content{position:relative;padding:0 25px}
.way .copy{font-weight:300;padding:10px 0}
.way > i:not(.icon-wifi){font-size:24px}
.way > i.icon-wifi{font-size:20px}
#further-info{padding:30px 0;background-color:#f6bc31}
#further-info h2,#partners h2{margin:0;line-height:1}
#further-info h4{margin:0 0 5px;line-height:1}
#further-info ul,.partner ul,#spread-word .tk-btn-wrapper,.tk-btn-wrapper ul{padding:0;margin:0;list-style:none}
#further-info li{margin-bottom:20px}
#further-info li a{overflow-wrap:break-word;word-wrap:break-word;-ms-word-break:break-all;word-break:break-word;-ms-hyphens:auto;-moz-hyphens:auto;-webkit-hyphens:auto;hyphens:auto}
#partners,.partner{padding-bottom:30px}
.partner .logo{margin-bottom:25px}
.partner img{max-height:145px;display:block}
.partner h3{text-transform:none;margin:0 0 5px}
.partner li{margin-bottom:2px}
.partner .icon-placeholder::before{margin-right:3px}
.partner a[href*='twitter.com'] .icon-placeholder::before{content:'\f099'}
.partner a[href*='facebook.com'] .icon-placeholder::before{content:'\f082'}
.partner a[href*='instagram.com'] .icon-placeholder::before{content:'\f16d'}
.partner a[href*='youtube.com'] .icon-placeholder::before{content:'\f167'}
.partner a[href*='vimeo.com'] .icon-placeholder::before{content:'\f27d'}
.tk-btn-wrapper{display:inline-block;position:relative}
.tk-btn-wrapper ul{max-height:0;overflow:hidden;transition:all .3s ease-in-out;width:100%;z-index:5;background-color:#f6bc31}
.footer .tk-btn-wrapper ul{position:absolute;bottom:100%;min-width:290px}
.tk-btn-wrapper ul li a{line-height:26px;padding: 5px 0 6px 15px;position:relative;text-align:left;font-weight:700;text-transform:uppercase;display:block;color:#6f0e78}
.tk-btn-wrapper ul li a:hover{background-color:#6f0e78;color:#f6bc31}
.tk-btn-wrapper ul li + li{border-top:1px solid #6f0e78}
.tk-btn-wrapper ul li i{position:absolute;right:15px;top:9px}
.tk-btn-wrapper li span:not(.sans-serif){line-height:26px;text-align:left;color:#6f0e78;display:block; padding: 5px 0 6px 15px;}
.tk-btn-wrapper li span.sans-serif{font-family:Arial,Helvetica,sans-serif;text-transform:none;font-size:13px; font-weight: normal;}
#spread-word .tk-btn-wrapper ul{position:absolute;left:0;top:40px}
.footer ul li.link-icon-padding a,
#spread-word ul li.link-icon-padding a {padding-right: 40px;}
.tk-btn-wrapper > li{transition:all .3s ease-in-out}
.tk-btn-wrapper > li:hover{box-shadow:none}
.tk-btn-wrapper > li:hover ul{max-height:800px}
.tk-btn-wrapper li li{border:1px solid #6f0e78}
.tk-btn-wrapper li li:not(:last-child){border-bottom:none}
.footer .full-toolkit > i{margin-left:3px;display:inline-block;width:18px;height:18px;position:relative}
.footer .full-toolkit > i::before{position:absolute;transition:all .3s ease-in-out}
.footer .tk-btn-wrapper > li:hover > i::before{transform:scaleY(-1);top:3px}
.footer .tk-btn-wrapper ul a{font-family:"Oswald",Impact,"Franklin Gothic Bold",sans-serif}
.no-br{-webkit-hyphens:none;-epub-hyphens:none;-moz-hyphens:none;hyphens:none}
@media only screen and (min-width: 481px) {
.entry-content .alignleft,.entry-content img.alignleft{margin-right:1.5em;display:inline;float:left}
.entry-content .alignright,.entry-content img.alignright{margin-left:1.5em;display:inline;float:right}
.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}
}
@media only screen and (min-width: 600px) {
.entry-content .main-image img{width:100%}
}
@media only screen and (max-width: 767px) {
#page-top .logo{max-width:50vw}
#family li br{display:none}
.ways{-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.scroll-links li{margin-top:10px}
}
@media only screen and (min-width: 768px) {
.flex-768,#family ul{display:-ms-flexbox;display:-webkit-flex;display:flex}
.flex-wrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.space-between{-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
h1,.h1{font-size:40px;line-height:1.2}
#inner-header{padding:25px 25px 0 0}
#page-top{border-width:15px}
#family ul{-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
#family li{padding:24px 10px 0;position:relative}
#family li::before{position:absolute;top:0;left:50%;transform:translateX(-50%)}
#family p{max-width:655px;margin:1em auto}
.kit{width:32%;max-width:317px}
.ways{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}
#further-info li{width:48%}
.partner{width:48%}
#inner-footer .tk-btn-wrapper{padding:0 20px;margin:0}
.scroll-links li + li{margin-left:10px}
.scroll-links li + li::before{content:'\2022';margin-right:10px}
.footer .tk-btn-wrapper ul{left:0}
.footer .full-toolkit > i::before{top:3px}
.footer .tk-btn-wrapper > li:hover > i::before{top:6px}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
#inner-footer .flex-768{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
}
@media only screen and (max-width: 1023px) {
#page-top .logo{max-width:70vw}
#spread-word,#partners{-webkit-background-size:auto 49px;background-size:auto 49px}
.footer .tk-btn-wrapper > li:hover ul{margin-bottom:10px}
.footer .tk-btn-wrapper{min-width:250px}
}
@media only screen and (min-width: 1024px) {
body{font-size:28px}
.flex-1024{display:-ms-flexbox;display:-webkit-flex;display:flex}
h2,.h2{font-size:60px}
h3,.h3{font-size:36px}
.btn{font-size:24px;padding:15px 25px}
#inner-header a.gov{font-size:16px;line-height:1.25;width:120px;height:120px;text-align:center;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding:10px;border-radius:50%;margin-left:auto}
#inner-header a.gov:hover{color:#6f0e78}
#inner-header a.gov span{padding-top:3px}
#inner-header a.gov i{display:block;font-size:20px;line-height:1}
#page-top h1{margin:40px auto 0}
#page-top{padding-bottom:70px}
#page-top .arrow{font-size:40px;min-height:52px}
#family{padding-bottom:90px;padding-top:25px}
#family h2{margin-bottom:0}
#family ul{margin:0 0 30px}
#family li{padding-top:34px}
#family p{line-height:1.2}
.pt-120{padding-top:120px}
.pb-70{padding-bottom:70px}
.toolkits{padding:25px 0 40px}
#spread-word .full-toolkit{font-size:24px}
#spread-word h3+p{line-height:1.2;margin-bottom:23px}
.kit{margin-bottom:20px}
#ways{height:646px;padding-top:60px}
#ways h2{line-height:1;margin-bottom:40px}
.way{position:relative}
.way h3{font-size:1em;line-height:1.2}
.way .content{padding:0 22px}
.way:hover,.way:focus{background-color:#6f0e78;color:#f6bc31;transition:all .3s ease-in-out}
.way .copy{font-size:24px;transition:all .3s ease-in-out;line-height:1.2;padding:8px 0}
.way .note{font-size:16px;transition:all .3s ease-in-out;text-transform:uppercase;padding:30px 30px 0}
.way .note,.way:hover .copy,.way:focus .copy{position:absolute;width:100%;left:0;top:0;opacity:0;z-index:-1}
.way:hover .note,.way:focus .note{position:relative;opacity:1;z-index:1}
.way:first-child{margin-left:-7px}
.way:last-child{margin-right:-7px}
.way:last-child>i:first-child{font-size:28px}
.way > i:last-child{position:absolute;bottom:35px;margin-left:-12px}
#further-info li{width:32%;font-size:18px;margin-bottom:15px}
#further-info h4{font-size:24px}
#further-info ul{margin-top:58px}
.partner{width:32%;max-width:320px;font-size:18px;padding-bottom:130px}
.partner h3{font-size:24px}
.scroll-links li,#inner-footer a.gov,#inner-footer div.flex-768{font-size:16px}
#inner-footer p{margin:0 15px}
.scroll-links{margin:0}
.footer{position:fixed;bottom:0;width:100%;left:0;background-color:#6f0e78;z-index:10;transform:translateY(150%);transition:transform .3s ease-in-out}
.footer.visible{transform:translateY(0)}
#inner-footer .flex-768{-webkit-align-items:center;-ms-flex-align:center;align-items:center; overflow:visible; white-space: nowrap;}
#spread-word .full-toolkit{line-height:60px;padding:0 80px 0 20px}
#spread-word .full-toolkit > i{width:60px;height:60px}
#spread-word .full-toolkit > i::before{top:17px;left:17px}
#spread-word .tk-btn-wrapper > li:hover > i::before{top:19px}
#spread-word .tk-btn-wrapper ul li a, #spread-word .tk-btn-wrapper li > span {padding: 14px 0 15px 30px;}
    #spread-word ul li.link-icon-padding a {padding-right: 60px;}
#spread-word .tk-btn-wrapper li span.sans-serif{font-size:16px}
#spread-word .tk-btn-wrapper ul li i{right:30px;top:15px}
#spread-word .tk-btn-wrapper ul{top:60px}
#inner-footer .tk-btn-wrapper{margin:-12px 0 0}
#inner-footer .tk-btn-wrapper > li{padding-top:12px}
.footer .tk-btn-wrapper ul li i{right:30px;top:11px}
.footer .tk-btn-wrapper ul a,.footer .tk-btn-wrapper li span:not(.sans-serif){padding-left:30px}
.footer .tk-btn-wrapper li span.sans-serif{font-size:14px}
}
@media only screen and (min-width: 1140px) {
.wrap{width:1140px;margin:0 auto;max-width:100%}
#inner-header{padding:40px 40px 0 0}
#page-top{border-width:20px}
}
@media only screen and (min-width: 1240px) {
#inner-footer a.gov,#inner-footer div.flex-768{font-size:22px}
#inner-footer a.gov{padding:6px 12px}
.scroll-links li{font-size:18px}
.footer .full-toolkit > i::before{top:-2px}
.footer .tk-btn-wrapper > li:hover > i::before{top:3px}
.footer .tk-btn-wrapper ul li a{font-size:24px;}
.footer .tk-btn-wrapper ul li i{top:17px}
.footer .tk-btn-wrapper li > span {line-height:normal; padding:12px 0 13px 30px}
.footer .tk-btn-wrapper li span.sans-serif{display:inherit}
}
@media only screen and (min-width: 1366px) {
.entry-content .main-image img{height:auto;top:auto;bottom:0}
#page-top{height:864px;padding-top:90px}
#further-info li{width:365px;padding-right:20px}
#further-info li:nth-child(3n){padding-right:0}
.scroll-links li:first-child{margin-left:25px}
.scroll-links li + li{margin-left:10px}
.scroll-links li + li::before{margin-right:10px}
#inner-footer div.flex-768{width:680px;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
#inner-footer .tk-btn-wrapper{margin-top:-16px}
#inner-footer .tk-btn-wrapper > li{padding-top:16px}
#ways{background-position:50% 100%}
}